.fc_content_repeater {
    display: grid;
    gap: var(--gap-m);
    grid-template-columns: repeat(2, 1fr);
}
.fc_content_repeater.grid_3 {
    grid-template-columns: repeat(3, 1fr);
}
.fc_content_repeater.grid_4 {
    grid-template-columns: repeat(4, 1fr);
}

@media (max-width:950px) {

    .fc_content_repeater.grid_4 {
        grid-template-columns: repeat(2, 1fr);
    }

}
@media (max-width:950px) {

    .fc_content_repeater.grid_4 {
        grid-template-columns: repeat(2, 1fr);
    }

}
@media (max-width:850px) {

    .fc_content_repeater.grid_3 {
        grid-template-columns: repeat(2, 1fr);
    }

}
@media (max-width:650px) {

    .fc_content_repeater , .fc_content_repeater.grid_3 , .fc_content_repeater.grid_4 {
        grid-template-columns: repeat(1, 1fr);
    }

}
